Subject: Re: [MOBILE-IP] I-D ACTION:draft-ietf-mobileip-3gwireless-ext-00 .txt

From: Yingchun Xu <[email-masked]>
Date: Fri, 22 Oct 1999 08:41:24 -0500

They are same. The previous one was sent by me and this one is sent by
internet-drafts editor. The editor decided to  rename the version01 to version
00 since version 00 was never sent out.

Sorry for the confusion.
--Yingchun.

Wolfgang Sch

önfeld <[email-masked]> on 10/22/99 07:40:45 AM

Please respond to Wolfgang Schönfeld <[email-masked]>

Sent by:  Wolfgang Schönfeld <[email-masked]>

To:   [email-masked]
cc:    (Yingchun Xu/MW/US/3Com)
Subject:  Re: [MOBILE-IP] I-D
      ACTION:draft-ietf-mobileip-3gwireless-ext-00.txt

[email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> This draft is a work item of the IP Routing for Wireless/Mobile Hosts Working
Group of the IETF.
>
>         Title           : Mobile IP Based  Micro Mobility Management Protocol
in
>                           The Third Generation Wireless Network
>         Author(s)       : Y. Xu,  R. Bhalla, P. Wenzel-Constabel, C. Becker,
>                           P. McCann,   B. Lim, M. Lipford,  E. Campbell,
>                           G. Dommety, K. Freter, E. Hadwen, K. Joshi,
>                           P. Yegani,  J. Jayapalan, T. Towle
>         Filename        : draft-ietf-mobileip-3gwireless-ext-00.txt
>         Pages           : 12
>         Date            : 21-Oct-99
>
> This document defines extensions to the Mobile IP protocol [1] to
> allow mobility management for the interface between a radio network
> and a packet data network in the third generation cdma2000 network.
> Mobile IP requires link layer connectivity between the Mobile Node
> and the Foreign Agent. This draft proposes a protocol for achieving
> this when the physical layer terminating at a point distant from the
> FA. In particular, this protocol applies to cdma2000 networks where
> the physical layer terminates at a Radio Network Node (RNN) and the
> FA resides inside a separate Packet Data Serving Node (PDSN). The
> PDSN is responsible for establishing, maintaining, and terminating
> the link layer to the Mobile Node. A RNN is responsible for relaying
> the link layer protocol between a Mobile Node and its corresponding
> PDSN.
> The interface between the RNN and the PDSN is called the RP
> interface. This interface requires mobility management for handling
> handoff from one RNN to another without interrupting end to end
> communication. It also requires the support of the link layer
> protocol encapsulation.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mobileip-3gwireless-ext-00.txt

How does this relate to
draft-ietf-mobileip-3Gwireless-ext-01.txt
which was announced PREVIOUSLY?
--
Wolfgang Schoenfeld
GMD-IPSI, Dolivostr. 15, Room 118, D-64293 Darmstadt
+49-6151-869-865 (Phone), -818 (FAX)
+49-170-2285450 (Mobile Phone)